From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 December 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.12.20.08.39.5539">the Truth about the Lie</a>:<BR>
<BR>
Interesting work...There are several here I would like to sit and talk to and you are one Jane Doe. Truth is it would be fun to have a blender party for us all...except that we are scattered world-wide. <BR>
<BR>
Harem you and I have had our differences but you are another it would be fun to have lunch with and talk.<BR>
<BR>
Rens; hope you are feeling better and hope to get you out again one of these days. I'll talk to you before Christmas. My son says this is the last flea-market for the fairgrounds so I am headed there.<BR>
<BR>
Deb; Where are you woman, Hope you are surviving all the good work you do.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 December 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.12.20.18.45.4492">Solar system</a>:<BR>
<BR>
What a lovely story for the winter solstice which will be tomorrow night Farah. Just lovely, thanks for sharing with us.<BR>
<BR>
bk
<HR>